.purchase-title{
	text-align: center;
	margin-bottom: 5px;
}

.input-wrapper{
	position: relative;
}

.input-text{
	display: block;
}

.input{
	width: 100%;
	padding: 5px;
	margin-bottom: 15px;
}

.submit-form{
	cursor: pointer;
	padding: 5px;
	font-size: 15px;
}

.input-error{
	border: 2px solid red;
	outline: none;
}

.input-error-message{
	position: absolute;
	bottom: -2px;
	right: 0;
	color: red;
}
